html,
body {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

#unity-container {
    position: fixed;
    width: 100%;
    height: 100%;
}

#unity-canvas {
    width: 100%;
    height: 100%;
    background: #231F20;
}

#unity-loader {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #231F20;
    z-index: 200;
    display: flex;
    justify-content: center;
    align-items: center;
}

#unity-loader .spinner {
    width: 80px;
    height: 80px;
    border: 5px solid #FFF;
    border-bottom-color: transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
